#comments {
    color:#4d4f50;
    font-size: 12px;
    font-family: Verdana;

}

#comments a {

}

#comments .addComment {
    margin: 1px 0 0 0;
    padding: 5px 0 0 0px;
    border: none;
    position: relative;
    display: block;
}
#comments .addComment .close {
    background: url('http://www.ochevidets.ru/img/comments/AddCommentFormCloseBox.jpg') no-repeat right top;
    width:13px;
    height: 13px;
    cursor: pointer;
    text-align: right;
    float: right;
    margin: -6px -1px 0 0;
}
#comments .addComment .disclaimer {
    margin: 0px 0 0 0;
    font-weight: bold;
    font-size: 9px;
    width: 105px;
    padding-left: 0px;
    line-height: 12px;
}

#comments .addComment textarea {
    margin: 0px 0 0 0px;
    border: 1px solid #7f9db9;
    min-width: 341px;
    max-width: 741px;
    width: 100%;
    height: 120px;
    color: #797979;
    font-size: 12px;
    font-family: Verdana;
}
#comments .addComment input[type="submit"] {
    color: black;
    width: 100px;
    height: 28px;
    padding: 0;
    margin-top: 10px;
    font-size: 11px;
    display: inline;
    margin-right: 10px;
}

#comments .addComment input[type="checkbox"] {
  color: black;
  display: inline;
  margin-left: 8px;
}

#comments div.info
{
  color: #b0b0b0;
  font-size: 0.8em;
  border: none;
  background-color: transparent;
  padding-bottom: 7px;
}

#comments div.info a {
  color: #58A7F6;
}

#comments div.info a:hover {
  color: #0857A6;
  text-decoration: none;
}

#comments div.reply
{
  font-size: 0.8em;
  border: none;
  background-color: transparent;
  padding-top: 4px;
}

#comments div.reply a
{
  border-bottom: 1px dashed #58A7F6;
  color: #58A7F6;
}

#comments div.reply a:hover
{
  text-decoration: none;
  border-bottom: 1px dashed #0857A6;
  color: #0857A6;
}

#comments .node0, #comments .node0Removed {
    clear: both;
    margin: 15px 0 0px 0;
    padding: 1px 0 0px 0px;
    background: url('http://www.ochevidets.ru/img/comments/CommentNode0BG2.gif') no-repeat left top;
    width: 26px;
    background-position: 100% 0;
}
#comments .node1, #comments .node1Removed {
    clear: both;
    margin: 15px 0 0 0px;
    padding: 3px 0 0 0px;
    background: url('http://www.ochevidets.ru/img/comments/CommentNode1BG2.gif') no-repeat left top;
    width: 499px;
    background-position: 100% 0;
}

#comments .moderate {
    float: right;
    display: inline;
    margin: 0px 3px 0px 0;
}
#comments .moderate img {
    margin: 0px 0 0px 0;
}
#comments .moderminus {
    color: Red;
    font-size: 11px;
    vertical-align:top;
}
#comments .moderplus {
    color: green;
    font-size: 11px;
    vertical-align:top;
}
#comments .thumbUp img {
    margin: -1px 0 2px 0px;
}
#comments .trash {
    position:relative;
    top:2px;
    vertical-align:top;
}
#comments .trashdiv {
    position:relative;
    vertical-align:top;
}
#comments .trashdivsafari {
    position:relative;
    top:-5px;
    vertical-align:top;
}
#comments .node0 .commentText {
    margin: 10px 0 0 30px;
}
#comments .node0 .moreInfo {
    margin: 5px 0 0 30px;
    font-size: 9px;
}
#comments .node1 .commentText {
    margin: 10px 0 0 60px;
}
#comments .node1 .moreInfo {
    margin: 5px 0 0px 60px;
    font-size: 9px;
}
#comments .replyLink {
    float: right;
    background: url('http://www.ochevidets.ru/img/comments/CommentReplyBaloon.gif') no-repeat left top;
    padding: 0 0 0 20px;
}

#comments #repl_link0 {
  margin-top: 15px;
  display: block;
  font-size: 1.5em;
}

#comments .node0Nodelete {
    float:left;
}


#comments .addComment img{
    padding: 2px;
}
#more_smilies{
    position: absolute;
    width: 200px;
    height: 150px;
    background-color:#ffffff;
    border: 1px solid #cccccc;
    display: none;
    left: 440px;
    top: 100px;
    z-index: 99999;
}
#comments .addComment .smilies{
    width: 140px;
    float: right;
}
#comments .addComment .smilies a{
    color: #000000;
    font-size: 11px;
}
